Ankündigung

Einklappen
Keine Ankündigung bisher.

Fehler bei der Installation von ST Lagacy

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • Fehler bei der Installation von ST Lagacy

    Hallo SFF-Gemeinde,

    vor kurzem wollte ich mal wieder Star Trek Lagecy spielen. Da ich einen neuen PC* habe, musste ich das Spiel neu installieren (vorher hatte ich XP).

    *= Betriebssystem: Windows Vista 32-Bit
    RAM: 3,072 GB
    Prozessor: AMD-Athlon 64 X2 Dual Core 6000+ (2 x 3GHz)
    Festplattenspeicher (frei): (C) ca. 5 GB; (D, auf dem das Spiel auch installiert werden soll) ca. 100 GB

    Da ich dachte, dass eigentlich alles i. O. sein sollte, habe ich die Installation begonnen. Dann sagt er mir:
    1ie InstallScript-Engine auf Ihrem Rechner ist älter als die für das Ausführen dieses Setup benötigte Version. Falls verfügbar, installieren Sie die neuste Version der ISScript.msi oder wenden Sie sich an den Technischen Support.
    Habe dann google und Microsoft durchforstet, und habe mir schließlich den Microsoft Installer 4.5 heruntergeladen (das Script ansich habe ich auch gesucht (google) aber nicht gefunden).

    Leider steht diese Fehlermeldung immernoch da.

    Es wäre wunderschön wenn jemmand von euch eine Ahnung hat, was ich tun kann.

    MfG
    Rob

    P.S. Es ist wirklich schwer eine anständige MicrosoftInstaller.exe für Vista zu finden. Irgendwie habe ich das Gefühl, Legacy und Vista vertragen sich nicht.
    Mit freundlichen Grüßen,
    Rob

  • #2
    hmmmmm was hasten für ne grafikkarte?
    ---->Intel Q9300@3GHz, GTX 285, 4Gb OCZ, Gigabyte EP45-DS3, 1TB Western Digital, 1,5TB Segate, Windows 7 Ultimate 64 bit<----

    Kommentar


    • #3
      glaube zwar nich, dass es daran liegt, aber alles ist möglich ^^.

      ATI Radeon HD 2400 PRO (256 MB)
      Mit freundlichen Grüßen,
      Rob

      Kommentar

      Lädt...
      X